Smart Fehler!

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

Smart Fehler!

Beitrag von SeriousK » 28. Okt 2005, 08:28

Habe alles wie im How3 beschreiben gemacht es kommt bei mir immer...

FEHLER!: Das System unterstützt keine 'gtk python' Schnittstelle

was kann ich da machen python ist auch installiert!
Bild

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 28. Okt 2005, 08:46

python-gtk installieren ...

steht aber auch im HowTo drin :)
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

Beitrag von SeriousK » 28. Okt 2005, 09:45

lol wenn ich das per apt installieren möchte kommt ganz oft:

rpmdb: PANIC: fatal region error detected; run recovery
error: db4 error(-30978) from db->close: DB_RUNRECOVERY: Fatal error, run database recovery
Bild

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 28. Okt 2005, 09:47

rpm --rebuilddb

auch dieses Problem wurde hier schon sehr oft diskutiert ... (2. Warnung)
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast